/* style.css */

body {font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W4","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meriyo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif; color:#333;}

/* clearfix */
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;position:relative;}

/* margin */
.mgt0 { margin-top: 0 !important; }
.mgt3 { margin-top: 3px !important; }
.mgt5 { margin-top: 5px !important; }
.mgt10t { margin-top: 8px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt15t { margin-top: 13px !important; }
.mgt15 { margin-top: 15px !important; }
.mgt20t { margin-top: 18px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt25t { margin-top: 23px !important; }
.mgt25 { margin-top: 25px !important; }
.mgt30t { margin-top: 28px !important; }
.mgt30 { margin-top: 30px !important; }
.mgt35t { margin-top: 33px !important; }
.mgt35 { margin-top: 35px !important; }
.mgt40t { margin-top: 38px !important; }
.mgt40 { margin-top: 40px !important; }
.mgt50t { margin-top: 48px !important; }
.mgt50 { margin-top: 50px !important; }
.mgt55 { margin-top: 55px !important; }
.mgt60t { margin-top: 58px !important; }
.mgt60 { margin-top: 60px !important; }
.mgt70t { margin-top: 68px !important; }
.mgt70 { margin-top: 70px !important; }

/* font */
.fs01 { font-size: 92.31% !important; } /* 12px */
.fm01 { font-size: 107.69% !important; } /* 14px */
.fl01 { font-size: 123.08% !important; } /* 16px */
.fl02 { font-size: 138.4615% !important; } /* 18px */

.fBrown01 { color: #6A4419 !important; }
.fPink01 { color: #DA4686 !important; }

.bold { font-weight: bold !important; }

.alL { text-align: left !important; }
.alC { text-align: center !important; }
.alR { text-align: right !important; }

/* inline block */
.iBlk { display: -moz-inline-box; display: inline-block; }

/* pageTop */
#pageTop {
	position: fixed;
    bottom: 20px;
    right: 20px;
	z-index: 10000;
}

/* breadcrumb */
#breadcrumb {
	margin: 0 auto;
	padding: 7px 0;
	width: 960px;
}
#socialBox {
	position: absolute;
	top: 4px;
	z-index:10;
	right: 0;
}
#socialBox.index {
	top: -2px;
}




/* slider layout */
.lof-slidecontent { position:relative;	/*overflow:hidden;*/}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../../../bali/lo/images/load-indicator.gif) no-repeat scroll 50% 50%;}
.lof-slidecontent  .sliders-wrapper{
	position:relative;
	height:100%;
	width:960px;
	z-index:3px;
	overflow:hidden;
 }
.lof-slidecontent  ul.sliders-wrap-inner{
	overflow:hidden;
/*	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;*/
	padding: 0 0 0 0;
	margin: 0;
	position: absolute;
	overflow: hidden;
}
.lof-slidecontent  ul.sliders-wrap-inner li{
	overflow: hidden;
	padding: 0 0 0 0px;
	margin: 0px;
	float: left;
	position: relative;
	min-height: 500px;
}
.lof-slidecontent  .lof-opacity  li{
	position: absolute;
	top:0;
	left:0;
	float:inherit;
}

.lof-slidecontent  .navigator-content {
	margin-top: 16px;
	padding: 0;
	width: 960px;
	text-align: center;
}
.lof-slidecontent  .navigator-wrapper{
	position:relative;
	width: 960px !important;
	height: 14px !important;
	overflow:hidden;
	z-index: 10;
}
.lof-slidecontent  ul.navigator-wrap-inner{
	width: 960px !important;
	height: 14px !important;
	text-align: center;
}
.lof-slidecontent  ul.navigator-wrap-inner li{
	cursor: hand;
	cursor: pointer;
	list-style: none;
	padding: 0;
	margin-left: 0px;
	overflow: hidden;
	display: inline;

	width: 14px !important;
	margin: 0 3.5px;
}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#58B1EA; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#FFF; }
.lof-slidecontent .slider-description{
	z-index:100px;
	position:absolute;
	bottom:50px;
	left:0px;
	width:350px;
	background:url(../../../bali/lo/images/bg_trans.png);
	height:100px;
	padding:10px;
	color:#FFF;
}
.lof-slidecontent .slider-description h4 {    font-size: 14px;    margin: 10px 0;    padding: 0; }
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* ƒƒCƒ“ƒrƒWƒ…ƒAƒ‹ */

.lof-slidecontent ul.navigator-wrap-inner li img{
	border:#666 solid 3px;	
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:#A8A8A8 solid 3px;
	-moz-transition:border-color  ease-in-out 0.4s
}
.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous{
	display:block;
	cursor:pointer;

}
.lof-slidecontent .navigator-content .button-next {
	float:left;	
	text-indent:-999px;
}
.lof-slidecontent .navigator-content .button-previous {
	float:left;	
	text-indent:-999px;
}

.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:10px;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(../../../bali/lo/images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../../../bali/lo/images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../../../bali/lo/images/pause.png) no-repeat center center;
}



.lof-slidecontent {
	position: relative;
	margin: 0 auto;
	width: 960px;
	min-height: 355px;
}
.lof-slidecontent .main-slider-content {
	position: relative;
	width: 900px;
	min-height: 312px;
}
.lof-slidecontent .sliders-wrap-inner {
	position: relative;
}
.lof-slidecontent .sliders-wrap-inner a {
	display: block;
	color: #fff;
	text-decoration: none;
	width: 900px;
	height: 312px;
	background: #FFF !important;
}
.lof-slidecontent .sliders-wrap-inner a:hover {
	text-decoration: underline;
}
.lof-slidecontent .sliders-wrap-inner a:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
}
.lof-slidecontent ul.navigator-wrap-inner {
	height: 14px;
	text-align: center;
}
.lof-slidecontent ul.navigator-wrap-inner li {
	display: inline-block;
}
*:first-child+html .lof-slidecontent ul.navigator-wrap-inner li {
	display: inline;
}
.lof-slidecontent ul.navigator-wrap-inner li a {
	display: block;
	width: 14px;
	height: 14px;
	overflow: hidden;
	text-indent: -9999px;
}
.lof-slidecontent ul.navigator-wrap-inner li a {
	background: url(../../../bali/img/top_icn_main_01.png) no-repeat 0 0;
}
.lof-slidecontent ul.navigator-wrap-inner li.active a,
.lof-slidecontent ul.navigator-wrap-inner li a:hover {
	background: url(../../../bali/img/top_icn_main_01.png) no-repeat 0 -14px  !important;
}

.lof-slidecontent .navigator-content .button-next {
	position: absolute;
	top: -16px;
	right: 0;
	margin: -312px 0 0 0 !important;
	background: url(../../../bali/img/top_btn_main_01.png) no-repeat 0 50%;
	width: 30px;
	height: 312px;
	text-indent: -9999px;
	z-index: 100;
}
.lof-slidecontent .navigator-content .button-next:hover {
	background: url(../../../bali/img/top_btn_main_01.png) no-repeat 100% 50%;
}
.lof-slidecontent .navigator-content .button-previous {
	position: absolute;
	top: -16px;
	left: 0;
	margin: -312px 0 0 0 !important;
	background: url(../../../bali/img/top_btn_main_02.png) no-repeat 0 50%;
	width: 30px;
	height: 312px;
	text-indent: -9999px;
	z-index: 100;
}
.lof-slidecontent .navigator-content .button-previous:hover {
	background: url(../../../bali/img/top_btn_main_02.png) no-repeat 100% 50%;
}


/* contentsArea01 */
.contentsArea01 {
	margin: 0 auto;
	padding: 40px 0 70px 0;
	width: 960px;
	min-height: 600px;
	color: #000;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W4","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meriyo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	line-height: 1.5;
}
.contentsArea01 a {
	color: #917219;
	text-decoration: none;
}
.contentsArea01 a:visited {
	color: #917219;
	text-decoration: none;
}
.contentsArea01 a:hover {
	color: #917219;
	text-decoration: underline;
}
.contentsArea01.hotel {
	padding-top: 30px;
}
.contentsArea01.villa {
	padding-top: 28px;
}
.contentsArea01.movie {
	padding-top: 20px;
}
.contentsArea01.fs_jim,
.contentsArea01.alila,
.contentsArea01.mulia {
	padding-top: 20px;
}
.contentsArea01.fs_jim p,
.contentsArea01.alila p,
.contentsArea01.mulia p {
	color: #333;
}
.contentsArea01.bali {
	padding-bottom: 0;
	min-height: 212px;
}
.contentsArea01.baliBtm {
	padding-top: 50px;
}
.contentsArea01.spa {
	padding-top: 21px;
}
.contentsArea01.top {
	padding: 35px 0 40px 0;
	min-height: 100px;
}

/* bgNav */
#bgNav-wrapper{
	background:url(../img/navi_bg.gif);

}

.bgNav {
	margin: 0 auto;
	width: 960px;
	height: 50px;
}
.bgNav ul li {
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	zoom: 1;
}
.bgNav ul li a {
	display: block;
	height: 50px;
}
.bgNav ul li.li01 {
	width: 216px;
}
.bgNav ul li.li02 {
	width: 216px;
}
.bgNav ul li.li03 {
	width: 319px;
}
.bgNav ul li.li04 {
	width: 209px;
}
.bgNav ul li.li05 {
	width: 157px;
}
.bgNav ul li.li01 a {
	background:url(../img/navi_01_off.gif) no-repeat;
}
.bgNav ul li.li02 a {
	background:url(../img/navi_02_off.gif) no-repeat;
}
.bgNav ul li.li03 a {
	background:url(../img/navi_03_off.gif) no-repeat;
}
.bgNav ul li.li04 a {
	background:url(../img/navi_04_off.gif) no-repeat;
}

.bgNav ul li.li01 a:hover,
.bgNav ul li.li01.active a {
	background:url(../img/navi_01_on.gif) no-repeat;
}
.bgNav ul li.li02 a:hover,
.bgNav ul li.li02.active a {
	background:url(../img/navi_02_on.gif) no-repeat;
}
.bgNav ul li.li03 a:hover,
.bgNav ul li.li03.active a {
	background:url(../img/navi_03_on.gif) no-repeat;
}
.bgNav ul li.li04 a:hover,
.bgNav ul li.li04.active a {
	background:url(../img/navi_04_on.gif) no-repeat;
}


/* topMod01 */
.topMod01 {
	width: 100%;
	height: 500px;
}

/* topMod02 */
.topMod02 {
	width: 100%;
	background: #FFF;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W4","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meriyo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	margin:0 auto;
	text-align:center;
	

	
}
.topMod02 a {
	color: #65462A;
	text-decoration: none;
}
.topMod02 a:visited {
	color: #65462A;
	text-decoration: none;
}
.topMod02 a:hover {
	color: #65462A;
	text-decoration: underline;
}
.topMod02 .topMod02V01 {
	margin: 0 auto;
	width: 960px;
}
.topMod02 ul li {
	float: left;
	margin-right: 15px;
	width: 310px;
}
.topMod02 ul li.last {
	margin-right: 0;
}

	/* ’Ç‰Á•ª0113*/
.topMod02 ul li.last00 {
	margin-right: 0;
	margin-bottom: 10px;
}

.topMod02 ul li span,
.topMod02 ul li img,
.topMod02 ul li a {
	display: block;
}
.topMod02 ul li span {
	margin-top: 8px;
	line-height: 1.5;
}
.topMod02 .opacBtn01 {
	margin-top: 3px;
	padding-bottom: 13px;
	text-align:right;
}
.topMod02 ul li a:hover img {
     filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
	background: #FFF;
}

.topMod02 ul.bnrbottom {
}

.topMod02 ul.bnrbottom li {
	float: left;
	width: 188px;
	margin-right:5px;
}
.topMod02 ul.bnrtop li{
	margin-bottom:15px;
}
.topMod02 ul.bnrbottom li.lastbnr {
	margin-right:0;
}


/* topMod03 */
.topMod03 {
	width: 960px;
	background: #FFF;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W4","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meriyo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	margin:0 auto;
	text-align:center;
	

	
}
.topMod03 a {
	color: #65462A;
	text-decoration: none;
}
.topMod03 a:visited {
	color: #65462A;
	text-decoration: none;
}
.topMod03 a:hover {
	color: #65462A;
	text-decoration: none;
}
.topMod03 .topMod02V01 {
	margin: 0 auto;
	width: 960px;
}

.topMod03 ul{
  list-style: none;
  padding: 0;
  width: 960px;
  margin: 0 -15px 0 0;
  overflow: hidden;
}

.topMod03 ul li {
	float: left;
	margin-right:15px;
	width: 308px;
	border:1px solid #CCC;
	text-align:left;
}


.topMod03 ul li.last {
	margin-right: 0;
}
.topMod03 ul li span,
.topMod03 ul li img,
.topMod03 ul li a {
	display: block;
}

.topMod03 ul li img{
	margin-bottom:10px;
}

.topMod03 .opacBtn01 {
	margin-top: 3px;
	padding-bottom: 13px;
	text-align:right;
}
.topMod03 ul li a:hover img {
     filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
	background: #FFF;
}

.topMod03 ul li a:hover{
	background:#FDEDF3;
}


span.topMod03_text{
	display:block;
	padding:0px 10px 10px 10px;
}

span.topMod03_read{
	font-size:92.31%;
	margin:0;
	padding:0;
	color:#8B8B8B;
	margin-bottom:5px;
}


span.topMod03_ttl{
	font-size:107.69%;
	line-height:150%;
	margin:0;
	padding:0;
	color:#393939;
	font-weight:bold;
	margin-bottom:5px
}

span.price01{
	color:#CC0000;
	font-size:138.4615%;
	font-weight:bold;
}


/* topMod04 */

div#topMod04_wrapper{
	background:url(../img/footer_bg.gif) repeat-x #F9F6F2;
}

.topMod04 {
	margin: 0 auto;
	padding: 20px 0 20px 0;
	width: 960px;
	color: #333;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W4","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meriyo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	line-height: 1.5;

}
.topMod04 a {
	color: #65462A;
	text-decoration: none;
}
.topMod04 a:visited {
	color: #65462A;
	text-decoration: none;
}
.topMod04 a:hover {
	color: #65462A;
	text-decoration: underline;
}

.topMod04 ul.bnrtop {
	margin-top:30px;

}

.topMod04 ul.bnrtop li {
	float: left;
	margin-right: 22px;
	width: 305px;
}
.topMod04 ul.bnrtop li.first {
}
.topMod04 ul.bnrtop li.last {
	margin-right:0;
}

.topMod04 ul.bnrbottom {
}

.topMod04 ul.bnrbottom li {
	float: left;
	width: 188px;
	margin-right:5px;
}
.topMod04 ul.bnrtop li{
	margin-bottom:15px;
}
.topMod04 ul.bnrbottom li.lastbnr {
	margin-right:0;
}

/* topList01 */
.topList01 li {
	float: left;
	margin-right: 30px;
	width: 300px;
}
.topList01 li.last {
	margin-right: 0;
}
.topList01 li span,
.topList01 li img,
.topList01 li a {
	display: block;
}
.topList01 li span.iLink02 {
	margin-top: 8px;
	line-height: 1.5;
}
.topList01 li span.text01 {
	margin-top: 3px;
	color: #333;
	line-height: 1.5;
}
.topList01 a:visited {
	color: #65462A;
	text-decoration: none;
}
.topList01 a:hover {
	color: #65462A;
	text-decoration: underline;
}
.topList01 a:hover img {
     filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
	background: #FFF;
}
.topList01 .topMod02V01 {
	margin: 0 auto;
	width: 960px;
}

/* topTour01@topOther01 */
.topTour01 li {
	width: 455px;
	margin-top: 10px;
	padding: 10px;
	margin-right: 10px;
	background: #FFF;
	float:left;
	zoom: 1;
}
.topOther01 li {
	width: 445px;
	margin-top: 10px;
	padding: 10px 15px;
	margin-right: 10px;
	background: #FFF;
	float:left;
	zoom: 1;
}
.topTour01 li.first {
	margin-top: 0;
}
.topOther01 li.first {
	height:63px;
	margin-top: 0;
}
.topTour01 li.last, 
.topOther01 li.last {
	margin-right: 0;
}
.topTour01 li span,
.topTour01 li a,
.topOther01 li a {
	display: block;
}
.topTour01 li a:hover .image01 img {
     filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
	background: #FFF;
}
.topTour01 li .image01 {
	float: left;
	width: 150px;
}
.topTour01 li .textArea01 {
	float: right;
	width: 292px;
}
.topTour01 li .textArea01 .text01 {
	color: #006699;
}
.topTour01 li a:hover .textArea01 .text01 {
	text-decoration: underline;
}
.topTour01 .grade01 {
	margin-top: 4px;
	color: #333;
	font-size: 76.92%; /* 10px */
}
.topTour01 .grade01 img {
	display: inline;
	vertical-align: middle;
}
.topTour01 .grade01 .btn {
	margin-left: 9px;
}
.topTour01 .grade01 span {
	display: inline;
}
.topTour01 li .textArea01 .price01 {
	margin-top: 3px;
	color: #C00;
	font-size: 138.4615%;
}
.topOther01 li div {
	font-size: 138.4615%;
}
.topOther01 li div h4 {
	color:#65462A;
	font-size: 110%;
	margin-bottom:5px;
}
.topOther01 li .link {
	background:url(../../../bali/img/top_icn_otherlink.gif) no-repeat 0 2px;
	font-size: 95%;
	padding-left:30px;
}
.topOther01 li .bottomPrice {
	font-size:135%;
	color: #C00;
}


div.summary_txt{
	width:876px;
	margin:10px auto 0;
	background:#FFF;
	padding:15px 20px;
	color:#8B8B8B;
	line-height:140%;
}


/*--------------ŒŸõƒ‚ƒWƒ…[ƒ‹-------------*/

div#tour_search_wrapper{
	background:#FEECEE;
	min-height:310px;
	padding-bottom:10px;
}

div.tour_search{
	width:876px;
	margin:0 auto;
	background:#FFF;
	padding:20px;
}

.search_area{}

.btn_search_open {
	padding-bottom:5px;
	}

.search_area .notes {
	position:absolute;
	top:0;
	right:0;
	display:block;
	margin:0;
	color:#333;
	font-size:11px;
	line-height:1.0;
}
.search_area .notes span {
	color:#F00;
	font-weight:bold;
	font-size:1.1em;
}

	/* ŒŸõƒGƒŠƒA ƒRƒ“ƒeƒ“ƒc•”•ª
	------------------------------------------------------------*/
	.search_area .tabBox {
		overflow:hidden;
		margin:0 0 30px;
		padding:10px;
		border-width:0 3px 3px;
		background:#FFF;
		line-height:1.4;
	}
	.search_area .ast {
		margin:0 0 0 5px;
		color:#F00;
	}

	.search_area input {
		margin:0;
		padding:2px;
		vertical-align:middle;
	}
	.search_area  input[type="radio"],
	.search_area  input[type="checkbox"] {
		margin:0 5px 0 0;
	}
	.search_area select {
		margin:0;
		padding:2px;
		height:28px;
	}
	.search_area .cal {
		margin:0 0 0 2px;
		vertical-align:middle;
	}
	.search_area .line {
		position:relative;
		padding:10px 0;
		border-bottom:1px dotted #CCC;
	}
	.search_area  .line .number {
			position:absolute;
			top:-5px;
			left:5px;
			color:#AAA;
			font-size:20px;
	}
	.search_area .line span {
		margin:0 3px;
	}
	.search_area .line span.title {
		display:block;
		margin:0 0 5px;
		font-weight:bold;
	}
	.search_area .line .line {
		padding:0;
		border:none;
	}
	.search_area .line .line ~ .line {
		margin:10px 0 0;
	}
	.search_area .line span.title ~ span.title {
		margin:10px 0 5px;
	}
	.search_area .line ul {
		line-height:1.4;
	}
	.search_area .line ul li {
		margin:0 0 5px;
	}
	.search_area .searchBtn {
		margin: 10px 0 0;
		text-align:center;
	}


/* ŒŸõƒGƒŠƒA ŠCŠOƒcƒA[ No.1 */
.search_area .no1 {
float:left;
margin:0 65px 0 0;
}
.search_area .no1 .default_airport {
width:175px;
}

/* ŒŸõƒGƒŠƒA ŠCŠOƒcƒA[ No.2 */
.search_area .no2 {
float:left;
}
.search_area .no2 .area {
margin: 0 5px 0 0;
width:190px;
}
.search_area .no2 .country {
margin: 0 5px 0 0;
width:140px;
}
.search_area .no2 .city {
width:140px;
}

/* ŒŸõƒGƒŠƒA ŠCŠOƒcƒA[ 3iƒIƒvƒVƒ‡ƒ“j */
.search_area .no3 #options {
display:none;
margin:15px 0 0;
}
.search_area .no3 .columnA {
float:left;
padding:0 25px 0 0;
}
.search_area .no3 .columnB {
float:left;
padding:0 25px;
border-left:1px solid #EEE;
}
.search_area .no3 .columnC {
float:left;
padding:0 25px;
border-left:1px solid #EEE;
}
.search_area  .no3 .columnA span.title ~ span.title {
margin:10px 0 5px;
}
.search_area  .no3 .columnB span.title ~ span.title {
margin:10px 0 5px;
}
.search_area .noWrap {
padding:0 0 0 40px;
}
.search_area .no3 .dt_y,
.search_area .no3 .dt_m,
.search_area .no3 .dt_d,
.search_area .no3 .days_min,
.search_area .no3 .days_max {
width:35px;
}
.search_area .no3 .min_price,
.search_area .no3 .max_price {
width:85px;
}
.search_area .no3 .freeword {
width:202px;
}
.search_area #calbox {
	top: -16px;
	left: 55px;
}

/* ŒŸõƒGƒŠƒA ŠCŠOƒcƒA[ ƒIƒvƒVƒ‡ƒ“Ø‚è‘Ö‚¦ */
.search_area .toggle-list a {
display:block;
margin:0;
padding:7px 12px 7px 8px;
width:153px;
border:1px solid #8EC6E7;
background:#EAF6FD;
color:#333;
text-align:center;
text-decoration:none;
font-weight:bold;
}
.search_area .toggle-list a:hover {
text-decoration:underline;
}
.search_area .line .toggle-list li {
margin:0;
}


img.dp_area{
	margin-left:7px;
}

h2.index_ttl{
	font-family: "Hiragino Mincho ProN","HG–¾’©E","‚l‚r ‚o–¾’©", serif !important;
	font-size: 145.4615% !important; /* 16px */
	letter-spacing:2px;
	margin:40px 0 20px 0;
	background:url(../img/index_summary_ttl.gif) no-repeat 0 50%;
}

/* ƒfƒWƒpƒ“ */
.pf_bak00{float:left; padding-right:10px;}
.pf_bak01, .pf_bak02, .pf_bak03{float:left;}

.pf_bak01 a{
background:url(../img/index_dp_bnr01.jpg) no-repeat;
float:left;
width:169px;
}
.pf_bak01_img{
margin-top:42px;
margin-left:8px;
margin-bottom:15px;
width:169px;
height:140;
}

.pf_bak02 a{
background:url(../img/index_dp_bnr02.jpg) no-repeat;
float:left;
width:165px;
}
.pf_bak02_img{
margin-top:42px;
margin-left:8px;
margin-bottom:15px;
width:165px;
height:140;
}
.pf_bak03 a{
float:left;
}
.bnr_area a:hover img {
     filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
	background: #FFF;
}
/* 2019Cpn */
#cpn2019 {
    background:url(../img/2019cpn/cpnBg.png) repeat-y;
    padding: 20px 40px 40px;
    margin-top: 20px;
}
#cpn2019 h3{
    margin-bottom: 17px;
}
#cpn2019 .inbox {
    width: 846px;
    background-color: #ffffff;
    border-radius: 20px;
    padding: 0 0 40px 34px;
}
#cpn2019 .inbox ul li {
    display:block;
    width: 840px;
    margin-top: 14px;
       clear: both;
}
#cpn2019 .inbox p {
    font-size: 16px;
    color: #ec6d88;
    font-weight: bold;
}
#cpn2019 .inbox p+.atn {
    text-align: left;
    font-size: 12px;
    margin: 10px 43px;
}
#cpn2019 .inbox p+.atn li {
    margin-top: 7px;
    width: 750px;
    color: #737373;
    text-indent: -1em;
}
#cpn2019 .inbox .cpnlink {
    display: inline;
}
#cpn2019 .inbox .cpnlink a {
    text-decoration:none;
    color: #ffffff;
    background-color: #ec6d88;
    padding: 15px 50px;
}
#cpn2019 .inbox .tourarea{
    width: 812px;
}
#cpn2019 .inbox .cpnlink a:first-child {
    margin-right: 20px;
}
#cpn2019 .inbox .cpnlink a:hover{
    opacity: 0.8;
}

/* bottom_banner03 */
#bottom_banner03 {
	margin: 70px auto;
  display: flex;
  justify-content: space-between;
  width: 960px;
}
#bottom_banner03.bottom_banner_center {
	margin: 70px 0;
  display: flex;
  justify-content: center;
}
#bottom_banner03 li:not(.banner_size--col1) {
	width: 49%;
}
#bottom_banner03 li:hover {
	opacity: 0.8;
}
#bottom_banner03 li img {
	width: 100%;
}
/* bottom_banner03 */
#bottom_banner02 .bnr {
	background: #fff;
}